Bug 146165 - RFE: remove the explicit kernel dependency
Summary: RFE: remove the explicit kernel dependency
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: tcpdump (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Martin Stransky
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-01-25 19:04 UTC by Enrico Scholz
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-16 12:41:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Enrico Scholz 2005-01-25 19:04:30 UTC
Description of problem:

Please remove the 'Requires: kernel >= 2.2.0' statement; it bloats up
minimal chroot installations, should be probably a 'Conflicts: kernel
< 2.2.0' and will be fulfilled by every supported platform.


Version-Release number of selected component (if applicable):

tcpdump-3.8.2-7
libpcap-0.8.3-7


Note You need to log in before you can comment on or make changes to this bug.